Loading...

cos_slug_translator 升级到3.0

2010-06-29 14:05:34 发表于Wordpress 本文链接: cos_slug_translator 升级到3.0

整个插件只有一处改变,那就是支持WP3.0

由于我本人不想再升级WP,所以请升级到wp3.0的朋友帮忙测试,看看是不是有效,谢谢!

下载地址:cos_slug_translator3.0

标签:, ,
发表于 2010-06-29 14:05:34 目录:Wordpress [RSS 2.0] 你可以发表评论, 或者从您的网站 trackback
  • 相关阅读
  • homezz 美国专业主机商
    已经有25位大师动手指导 拒绝低俗
    • 1楼 VPS侦探 在2010.06.29 15:25发表评论如下: 回复

      路过,占晚了,被占沙发。。。哎

      • 1楼附属品 江东 在2010.06.29 15:28发表评论如下: 回复

        above 抽风,沙发随便占,哈哈

      • 2楼 直播吧 在2010.06.29 15:59发表评论如下: 回复

        写的不错,顶一下。我是出来打酱油的。

        • 3楼 东营装修 在2010.06.29 16:58发表评论如下: 回复

          第三!!!

          • 4楼 soping 在2010.06.29 17:19发表评论如下: 回复

            呃,这个插件是干嘛用的?

            • 5楼 丕子 在2010.06.29 21:33发表评论如下: 回复

              你使用的这个订阅代理被屏了吧 能否换一个

              • 5楼附属品 江东 在2010.06.30 08:50发表评论如下: 回复

                一点都没有看明白你的意思啊

              • 6楼 砖家 在2010.06.29 23:15发表评论如下: 回复

                还是人工翻译比较有意思……

                • 7楼 默默 在2010.07.01 10:30发表评论如下: 回复

                  是不是因为我给你邮件了才知道这个问题?

                  • 8楼 猪八戒 在2010.07.01 12:29发表评论如下: 回复

                    不知道这是什么插件,没用过。

                    • 9楼 阿景 在2010.07.02 10:42发表评论如下: 回复

                      额额,很好用的东西,谢谢啦,加油

                      • 10楼 Zeddicus 在2010.07.04 07:09发表评论如下: 回复

                        经测试,似乎无效。

                      • 11楼 weeper 在2010.07.05 00:35发表评论如下: 回复

                        的确我升级到3.0之后原来的2.1失效,来这里下载了3.0后依然不能自动翻译文章标题。

                        为啥不打算升级到WP3.0呢?

                        • 11楼附属品 江东 在2010.07.05 08:52发表评论如下: 回复

                          已经更新,程序中出现笔误,欢迎测试之后再次反馈

                        • 12楼 test 在2010.07.10 21:57发表评论如下: 回复

                          这个插件似乎本来就支持WP3而ajax-comment-vote不支持WP3似乎~

                          • 13楼 robbie 在2010.07.11 16:59发表评论如下: 回复

                            测试完毕..有效

                            • 14楼 BoKeam 在2010.07.22 13:13发表评论如下: 回复

                              插件什么效果不写。。

                              • 15楼 飞鱼 在2010.08.09 05:58发表评论如下: 回复

                                不知道怎么用

                                • 16楼 飞鱼 在2010.08.09 05:59发表评论如下: 回复

                                  安装激活了 好像没反应 新手路过

                                  • 17楼 晓宁 在2010.09.12 21:53发表评论如下: 回复

                                    我现在用的是wp3.0.1 还是不管用啊 楼主辛苦一下更新能支持3.0.1的吧

                                    永远支持你

                                    • 17楼附属品 江东 在2010.09.13 14:04发表评论如下: 回复

                                      不好意思,从2.1之后就不怎么玩wp了,也没时间来寻找新的版本是在哪里发生了变化。

                                    • 18楼 最田网 在2011.01.18 10:57发表评论如下: 回复

                                      wp3.0.4是不是不支持了?

                                      • 19楼 三月鸟 在2011.01.28 13:51发表评论如下: 回复

                                        方便的时候再升级一下吧。。。

                                        评论分页: 1
                                        (Required)
                                        (Required, not published)
                                        如果留言未显示无需重复留言,我将为你恢复!